Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3gs 4.3.5 (06.15.00)

  1. #1
    Default 3gs 4.3.5 (06.15.00)
    Hi guys

    If anyone is able to help me I would appreciate it.

    I have an iPhone 3GS which was used by my wife, which needed to be unlocked, and at the time the only way was to install the iPad Baseband. Now I need to use the phone again, but it dosent need to be unlocked. I have it currently running on 4.3.5 with the iPad Baseband, and it works a treat, but have noticed that some apps need a newer ios installed. It took me a few days to get the phone working again as it was updated by my wife by accident through iTunes and it stopped the phone modem working and wouldn't get any signal.

    I don't want it to stop working again, so what is the safest way to update it to 6.0 or higher with the iPad Baseband? (I have never been able to downgrade the baseband. I have tired, and it says it works, but when I check on the phone it still states 06.15.00)

    Apologies for the long post!

  2. #2
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,947
    Thanks
    76
    Thanked 2,753 Times in 2,643 Posts

    Have you tried using the latest redsn0w 0.9.15b3 to downgrade iPad bb .

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •